package com.ycwl.basic.model.pc.price.resp;

import lombok.Data;

import java.math.BigDecimal;
import java.util.Date;

@Data
public class PriceConfigRespVO {
    private Integer id;
    private String scenicName;
    /**
     * 景区ID
     */
    private Long scenicId;
    /**
     * 类型：-1一口价，0单个定价，1打包定价
     */
    private Integer type;
    /**
     * 商品ID，多个用逗号隔开
     */
    private String goodsIds;
    private String goodsNames;
    /**
     * 价格
     */
    private BigDecimal price;
    /**
     * 划线价格
     */
    private BigDecimal slashPrice;
    private Date createTime;
}
